.card-column-big{
    background-color: white;
    border-radius: 10px;
    &__wrapper{
        padding: 0 20px;
        margin-bottom: 20px;
        .btn-see-article{
            padding: 20px;
            a{
                border: 1px solid #00adee;
                color: #00adee;
                padding: 15px 60px;
                border-radius: 10px;
                margin: auto;
                @include breakpoint(mobile){
                    padding: 15px;
                }
            }
        }
    }
    &__content{
        padding: 20px 0;
        border-bottom: 2px solid #f4f3f3;
        &:last-child{
            border-bottom: none;
        }
        a{
            &:hover{
                text-decoration: none;
            }
        }
        img{
            width: 100%;
            height: 118px;
            object-fit: cover;
            @include breakpoint(mobile){
                height: 80px;
            }
        }

        h6{
            color: #D1AA59;
            font-size: 12px;
            text-transform: uppercase;
        }
        p{
            color: black;
            @include breakpoint (mobile){
                font-size: 14px;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                visibility: visible;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                margin: 0!important;
            }
        }
    }
    &__figure{
        @include breakpoint (mobile){
            padding-right: 0px;
        }
    }
}